CVE-2018-5377

CVE: CVE-2018-5377
Published: 2018-01-12T09:29Z
Vendor: discuz
Products: discuzx
Versions: x3.4,
Description Language: en
Description: Discuz! DiscuzX X3.4 allows remote attackers to bypass intended access restrictions via the archiver\index.php action parameter.
References:
http://www.whsgwl.net/text.php?textid=36